View Single Post
  #8  
Old 05-28-2015, 11:29 PM
vcomsa vcomsa is offline
Hot Shot
 
Join Date: Jul 2013
Location: Romania
Posts: 21
vcomsa has 11 reputation points
Default

Hey Afella
"
Since version 8.3 is a Major Release for XT5000/XT4000/XTE240 Series Codec Units, a new
license might be required for this upgrade if the endpoint is not under Silver (or higher)
Maintenance Contract. The codec can in any case work in preview mode without a license for
24 hours (power on time).
Scopia XT Desktop version 8.3.100.xxx or higher is required for the SMB solution.
Before Upgrading its always suggested to backup the previous system configuration from
Diagnostics -> Utilities -> Configurations -> Export


" -
This is from "Release Notes for Scopia Xt Series Version 8.3.pdf"

The old version of XT endpoints was 3.1 or something like that. If you want to go to 8.3.x, besides the software upgrade, you also have to get a new license code - that can be generated on PLDS;


What is the current version of your XT5000 ? You have that info on the mai page of the web interface.
Reply With Quote